@charset "utf-8";
html,body{position: relative;height: 100%;width: 100%;margin: 0;padding: 0;}
body{font-size: 14px;list-style: none;margin: 0;padding: 0;font-family: "Microsoft YaHei";}
* {-webkit-appearance:none;}
a {text-decoration: none;outline: none;display: block;}
input,textarea {outline: none;border: none;margin: 0;padding: 0;font-size: 14px;}
li {list-style: none;}
img {border: 0;}


.banner {min-width: 1000px;margin: 0 auto;width: 100%;}
.swiper-slide img {width: 100%;cursor: default;}
#swiper1 .swiper-pagination-switch{border: 2px solid #dfdfdf;background-color: #ffffff;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
#swiper1 .swiper-active-switch {filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;border-color: #0072CF;}
.swiper-pagination-switch {display: inline-block;width: 15px;height: 15px;border-radius: 10px;border: 2px solid  #fff;margin: -10px 3px;cursor: pointer;}
.swiper-active-switch {border-color: #0072CF;}
#swiper1 .pagination span:hover {border-bottom: 0px solid #FF0202;}
.pagination{display: inline-block;padding-left: 0;margin: 20px 0;border-radius: 4px;}

.pagination {position: absolute;left: 0;text-align: center;bottom:5px;}
.pagination {width: 100%;}
.switchImg {position: absolute;width: 100%;bottom: 4px;overflow: hidden;z-index: 52;cursor: pointer;}
.switchImg .lastPageBtn {border: none;}
.switchImg ul {overflow: hidden;text-align: center;font-size: 0;padding: 12px 0;display: none;}
.switchImg li {border-right: 2px solid #CCCCCC;padding: 0 16px;font-size: 12px;display: inline-block;}
.switchImg li a {color: #fff;display: block;}
.searchBlockRight {float: right;margin-top: 8px;}
.searchArea {margin: 0 auto;margin-top: 30px;position: relative;color: #323232;overflow: hidden;}
.searchInput {border: 1px solid #d8d8d8;padding: 11px;width: 54%;font-size: 14px;float: left;}
.searchBtn {float: left;background: #ff4d00;color: #fff;line-height: 40px;padding: 0 21px;}
.placeHolder {color: #9f9f9f;position: absolute;width: 60%;display: block;font-size:12px;top: 50%;margin-top: 10px;left: 0;line-height: 40px;padding-left: 6px;cursor: text;}
.topBar {cursor: default;overflow: hidden;position: absolute;top: 0;width: 100%;padding:18px 0;background: url(../images/shadow.png) repeat 100%;margin: 0 auto;z-index: 100;}
.leftLogo {float: left;width: 38%;margin-left: 5%;margin-right: 30px;}
.leftLogo img {width: 100%;}
.rightSearch {float: right;overflow: hidden;margin-right: 6%;}
.loginBtn {float: right;position: relative;margin-left: 40px;margin-top: 5%;}
.loginText {position: absolute;top: 50%;left: 50%;width: 28px;height: 20px;margin-left: -14px;margin-top: -12px;color: #ff4d00;}
/*溯源查询区域*/
.mainContent {width: 90%;margin: 0 auto;min-width: 1000px;}
.sourceBlockTitle {padding-left: 4px;border-left: 4px solid #13b5b1;margin: 15px 0;font-size: 18px;color: #646464;}
.sourceSearchBlock {overflow: hidden;background-color: #eee;}
.leftSearchArea {width: 50%;float: left;}
.searchBlock {overflow: hidden;position: relative;width: 68%;margin: 0 auto;padding-top: 60px;}
.rightSearchArea {width: 50%;float: left;}
.rightSearchArea img {width: 100%;display: block;}

/*操作指南区域*/
.operGuide {margin-top: 30px;}
.sourceBlockTitle.operGuideTitle {border-color: #009944;}
.step img {width: 100%;}
/*明星产品*/
.starProducts {margin-top: 30px;}
.sourceBlockTitle.starProdTitle {border-color: #ec6941;}
.productsList ul {padding: 0;overflow: hidden;text-align: center;}
.productsList li {width: 22%;float: left;margin: 0 1%;border: 1px solid #dfdfdf;cursor: pointer;color: #323232;margin-bottom: 3px;}
.productsList li:hover {border-bottom: 4px solid #EC6941;color: #EC6941;margin-bottom: 0;}
.productsList img {width: 100%;display: block;vertical-align: top;}
.prodName {margin: 20px 0;font-size: 14px;}
/*产品溯源典型企业*/
.tipycalCompany {margin-top: 27px;}
.sourceBlockTitle.companyTitle {border-color: #00a0e9;}
.companyListBlock {background-color: #eeeeee;}
.companyList {overflow: hidden;}
.slideMore {overflow: hidden;display: none;}
.companyName {text-align: center;color: #646464;width: 30%;margin: 0 1.5%;margin-top: 10px; float: left;background-color: #fff;padding: 20px 0;}
.seeMoreCompBtn {cursor: pointer;text-decoration: underline;color: #ff4d00;width: 80px;padding: 6px 0;margin: 0 auto;text-align: center;}

.numberClick {margin-top: 20px;width: 70%;margin: 10px auto;text-align: center;max-width: 370px;padding: 10px;}
.numberClick span {display: inline-block;cursor: pointer;margin: 6px 8px;}
.numberClick img {display: block;}
.contents {background-color: #f0f0f0;position: relative;}
.contBlock {display: none;}
.arrow {position: absolute;width: 20px;height: 10px;bottom: -16px;left: 6%;}
.arrow img {width: 100%;display: block;height: 100%;}
.itemMsgNav {position: relative;}
.itemMsgNav ul {overflow: hidden;margin-bottom: 0;position: relative;}
.contents ul {padding-top: 22px;overflow: hidden;}
.itemMsgNav li {float: left;}
.newsBlock.lastLiNewsBlock {border: none;}
.itemMsgNav li a {color: #323232;margin-right: 40px;padding-left: 4px;font-size: 18px;line-height: 20px;}

.moreNewsBtn {float: right;color: #323232;margin-right: 4%;margin-bottom: 10px;}
.itemSwithch_1 {border-left: 4px solid #23ae37;}
.itemSwithch_2 {border-left: 4px solid #00a1ea;}
.itemSwithch_3 {border-left: 4px solid #f19a00;}
.newsBlock {overflow: hidden;height: 150px;padding: 10px 0;border-bottom: 1px dashed #dfdfdf;}
.newImg {float: left;width: 16%;height: 150px;}
.newImg img {width: 100%;height: 100%;}
.rightMsg {float: left;width: 78%;padding: 0 20px;position: relative;margin-top: 2%;padding-right: 10px;}
.msgTitle {font-size: 18px;color: #323232;overflow: hidden;margin-bottom: 10px;}
.msgTitle span {float: right;color: #646464;font-size: 14px;}
.seeDetail {line-height: 1.8em;color: #646464;text-align: justify;}
.seeDetail a {color: #309b00;display: inline;}

.bottomItem ul {overflow: hidden;margin-top: 60px;}
.bottomItem li {width: 24%;margin: 0 auto;float: left;text-align: center;}
.icons img {width: 120px;height: 120px;}
.iconsTitle_zheng {color: #f19a00;font-size: 18px;margin: 10px 0;}
.iconsTitle_bao {color: #23ae37;font-size: 18px;margin: 10px 0;}
.iconsTitle_jian {color: #00A1EA;font-size: 18px;margin: 10px 0;}
.iconsTitle_su {color: #e5014f;font-size: 18px;margin: 10px 0;}
.iconsMsg {color: #646464;}
.footer {text-align: center;/*color: #969696;*/margin-top: 30px;margin-bottom: 20px;font-size: 12px;line-height: 2em;}
.footer a {/*color: #969696;*/display: inline;color: #000;}

.scanCode {overflow: hidden;width: 26%;margin: 0 auto;margin-top: 30px;min-width: 390px;}
.scanCodeimg {float: left;width: 140px;margin-left: 35px;}
.scanCodeimg img {width: 100%;}
.scanCodeTips {float: right;margin-top: 26px;}
.scanCodeTips ul {padding: 0;}
.tipsTitle {font-size: 18px;margin: 6px 0;}

.masklayer {
	display:none;
	height: 100%;
	width: 100%;
	z-index: 1110;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #999;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.popLogin
{
    display:none;
    position:fixed;
    left: 50%;
    top: 50%;
    right:0;
    bottom:0;
    width: 490px;
    height: 404px;
    margin: auto;
    z-index: 1200;
    background: #fff;
    border-radius: 8px;
    left: 50%;
    top: 50%;
    margin-top: -122.5px;
    margin-left: -245px;
    margin-top: -202px;
    _position:absolute;
    _bottom:auto;
    _top:expression(eval(document.documentElement.scrollTop));
    _margin-top:70px;
}
.popLogin iframe {padding: 16px 32px 0 32px;border: none;width: 425px;height: 300px;}
.popLogin .loginTitle {text-align: center;height: 50px;line-height: 50px;font-size: 24px;color: #259b24;margin-top: 10px;}
.popLogin .close_alert_tiyan {
  left: 436px;
  position: absolute;
  top: -40px;
  z-index: 311;
  cursor: pointer;
}
.message{min-width:150px;max-width:350px;min-height:30px;line-height:28px;text-align:center;font-size:14px;background-color:#fb6901;border-radius:10px;color:#fff;display:none;padding:0 10px;position: absolute;top:0px;left:50%;z-index:9999}
.message-block{position:relative;color:#fff}
.message-arrow{width:0;height:0;border-width:7px 7px 0 0;_border-width:0;border-style:solid;border-color:#fb6901 transparent transparent;position:absolute;top:30px;*top:24px;left:10px}
